Bug 147685 - HWCERT: Dell Inc. PERC320 DC
HWCERT: Dell Inc. PERC320 DC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
Dell Inc.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 11:04 EST by Danny Trinh
Modified: 2007-08-22 13:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 02:09:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PERC320_DC-RHEL4_x86_64.noarch.rpm (307.43 KB, text/plain)
2005-02-10 17:12 EST, Danny Trinh
no flags Details

  None (edit)
Description Danny Trinh 2005-02-10 11:04:25 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Inc. 
Model:    PERC320 DC 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PERC320_DC-RHEL4_i386.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5a7dfd74c45916016d98cc90d92569af/PERC320_DC-RHEL4_i386.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 1 Danny Trinh 2005-02-10 11:05:45 EST
i386
Raid controller: PERC320/DC
Comment 2 Danny Trinh 2005-02-10 17:12:49 EST
Created attachment 110945 [details]
PERC320_DC-RHEL4_x86_64.noarch.rpm

This rpm is the result of x86_64

Note You need to log in before you can comment on or make changes to this bug.